<div class="notificationBar notifications">
    <ul class="notificationList darkFonts small">
        <li>
            <div class="icon personImg">
                <img src="assets/images/person.png" alt="">
            </div>
            <div class="content">
                <div class="name helveticaMed marginBtmVSrt">John Mathew</div>
                <div class="designation orgColor smallest marginBtmSrt">St.Engineer</div>
                <ul class="divideList smallest lightFonts">
                    <li>09:50 PM</li>
                    <li>10th July 2019</li>
                </ul>
            </div>
        </li>
        <li>
            <div class="icon personImg">
                <img src="assets/images/person.png" alt="">
            </div>
            <div class="content">
                <div class="name helveticaMed marginBtmVSrt">John Mathew</div>
                <div class="designation orgColor smallest marginBtmSrt">St.Engineer</div>
                <ul class="divideList smallest lightFonts">
                    <li>09:50 PM</li>
                    <li>10th July 2019</li>
                </ul>
            </div>
        </li>
        <li>
            <div class="icon personImg">
                <img src="assets/images/person.png" alt="">
            </div>
            <div class="content">
                <div class="name helveticaMed marginBtmVSrt">John Mathew</div>
                <div class="designation orgColor smallest marginBtmSrt">St.Engineer</div>
                <ul class="divideList smallest lightFonts">
                    <li>09:50 PM</li>
                    <li>10th July 2019</li>
                </ul>
            </div>
        </li>
        <li>
            <div class="icon personImg">
                <img src="assets/images/person.png" alt="">
            </div>
            <div class="content">
                <div class="name helveticaMed marginBtmVSrt">John Mathew</div>
                <div class="designation orgColor smallest marginBtmSrt">St.Engineer</div>
                <ul class="divideList smallest lightFonts">
                    <li>09:50 PM</li>
                    <li>10th July 2019</li>
                </ul>
            </div>
        </li>
    </ul>
</div>
